API y desarrolladores

Get product by ID

get/v1/products/{product_id}

Retrieve a single product by its ID for the authenticated merchant.

Ejemplo

curl -X GET "https://api.ya.onl/v1/products/{product_id}" \
  -H "X-API-Key: yv_live_v1_…"

Parámetros

product_idintegerpathrequerido

Unique product identifier

Respuestas

200
Successful Response
401
Invalid or missing API key
403
API key lacks the products:read scope
404
Product not found
422
Validation Error
429
Rate limit exceeded
¿Necesitas ayuda?